.ednote {font-size: 68%; font-style: italic;}
.footnote {font-size: 62%;}
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #FF0000}
.navbar {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border: 1px #003366 solid; background-color: #999999; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; color: #FFFFFF}
.dept_head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; color: #000000; clip:    rect(   ); font-weight: bold}
.dept_head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	clip:    rect(   );
	font-weight: bold;
	color: #000000;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999999;

}
.left_borderf {  border-color: #FFFFFF #FFFFFF #FFFFFF #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.right_border {  border-color: #FFFFFF #CCCCCC #FFFFFF #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.navframe {
	border-color: #FF3300 #000000 #FFFFFF #FF3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}
.navframetop {  border-color: #FFFFFF black; font-family: Verdana, Arial, Helvetica, sans-serif; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
a:link {  color: #0000CC; text-decoration: underline}
a:hover {  color: #FF3300; text-decoration: none}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-size: 74%;
}
h2 {font-family:"verdana", "arial", "sans-serif"; font-weight: bold; font-size: medium}
h3 {
	font-family:"verdana", "arial", "sans-serif";
	font-size: medium;
	font-weight: normal
}
h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal
}
.caption {
	font-size: 62%;
	font-weight: bold;
}
.ctitl {
	font-size: 110%;
	color: #FF3300;
}
.category-label {
	font-size: 90%;
	font-style: italic;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.CategoryIntro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	font-style: italic;
}
.xxsmall {
	font-size: xx-small;
}
.red {
	color: #B41615;
}
